import { StyleSheet } from 'react-native';

export default StyleSheet.create({
  main: {
    flex: 1,
  },
  container: {
    flex: 1,
  },
  tip: {
    fontSize: 16,
    paddingLeft: 12,
    paddingRight: 12,
    paddingTop: 20,
    paddingBottom: 20,
    color: 'rgba(182, 182, 182, 1)',
  },
  content: {
    flex: 1,
  },
  ceil: {
    backgroundColor: '#fff',
    padding: 12,
    marginBottom: 12,
  },
  ceilTitle: {
    flexDirection: 'row',
    alignItems: 'center',
  },
  ceilName: {
    fontSize: 16,
    color: '#000',
  },
  ceilTag: {
    marginLeft: 10,
    backgroundColor: 'rgba(195, 195, 195, 0.5)',
    padding: 2,
    borderRadius: 4,
  },
  ceilInfo: {
    paddingTop: 6,
  },
});

